
#word_display{
    position: fixed; /* This makes the element sticky */
    margin: auto;
    /*box-sizing: border-box;*/
    /*top: 22%; !* Stick it to the top of the viewport *!*/
    left: 50%; /* Center horizontally */
    transform: translateX(-50%); /* Adjust horizontal position to center */
    width: 350px;
    /*left:25em*/
    /*margin-left:auto;*/
    top:40%;
    /*margin-top: 5vh;*/
    /*margin-bottom: 10vh;*/
    border: 5px solid gray;
    background: rgb(211, 211, 211, 0.5);
    border-radius: 1vw;
    /*margin-top: 5.5vh;*/
    /*font-size: 20.5vw;*/
    /*font-size: 1.2vw;*/
    font-size: 3em;
    padding: 3vw;
    z-index: 99999;
    background-color: rgba(255, 255, 255, 0.95);
    font-weight: bold;
}

.maths_distractor button{
    padding: 20px;
    font-weight: bold;
    border: 1.5px solid gray;
    border-bottom: 4px gray solid;
    border-radius: 10px;
    position: relative;
    padding: 20px;
    font-weight: bold;
    /*font-size: 1.15vw;*/
    font-size: 1.15em;
    margin-top:30vh;
    z-index:9999;
}

.recall #input-0{
        text-transform:uppercase;
}
.recall #input-0::placeholder{
    text-transform:lowercase ;
}
/*.recall #input-0::placeholder::first-letter{*/
/*    text-transform:uppercase;*/
/*}*/
